Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-25 Thread Lance Simmons
On Mon, Feb 23, 2009 at 5:18 AM, Helge Hafting helge.haft...@hist.no wrote: So it is possible to have LyX 1.6.1, and everything else from stable. I have much experience mixing stable and testing and unstable and experimental. Too much experience. I want a pure stable installation for the next

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-25 Thread Lance Simmons
On Mon, Feb 23, 2009 at 5:18 AM, Helge Hafting helge.haft...@hist.no wrote: So it is possible to have LyX 1.6.1, and everything else from stable. I have much experience mixing stable and testing and unstable and experimental. Too much experience. I want a pure stable installation for the next

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-25 Thread Lance Simmons
On Mon, Feb 23, 2009 at 5:18 AM, Helge Hafting wrote: > > So it is possible to have LyX 1.6.1, and everything else from stable. I have much experience mixing stable and testing and unstable and experimental. Too much experience. I want a pure stable installation for the

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-23 Thread Helge Hafting
Lance Simmons wrote: On Wed, Feb 18, 2009 at 11:36 AM, Richard Heck rgh...@bobjweil.com wrote: Better yet, upgrade to 1.5.7 (I think that's the number...last 1.5.x anyway), which can read 1.6. docs. The reason the issue about 1.5.5 came up is my switching from Debian unstable to Debian stable

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-23 Thread Helge Hafting
Lance Simmons wrote: On Wed, Feb 18, 2009 at 11:36 AM, Richard Heck rgh...@bobjweil.com wrote: Better yet, upgrade to 1.5.7 (I think that's the number...last 1.5.x anyway), which can read 1.6. docs. The reason the issue about 1.5.5 came up is my switching from Debian unstable to Debian stable

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-23 Thread Helge Hafting
Lance Simmons wrote: On Wed, Feb 18, 2009 at 11:36 AM, Richard Heck wrote: Better yet, upgrade to 1.5.7 (I think that's the number...last 1.5.x anyway), which can read 1.6. docs. The reason the issue about 1.5.5 came up is my switching from Debian unstable to Debian

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread Pavel Sanda
Sven Hoexter wrote: I hope to finish my Debian Application soon[1] so that I can provide again LyX packages on backports.org for the current Debian stable release. Will take some time though to get this all sorted out and done. i dont know much about the exact debian policy for updating

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread Lance Simmons
On Wed, Feb 18, 2009 at 11:15 AM, Vincent van Ravesteijn - TNW wrote: How can I convert the 1.6.1 documents to the older 1.5.5 format? In LyX 1.6.1, choose File-Export-LyX 1.5.x I did a shell script to convert all my LyX documents to 1.5.x. I had about 600 LyX documents with many different

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread rgheck
Lance Simmons wrote: I'm sure there are much better ways to do this, and plenty of pitfalls to the way I did it, but it converted about 600 LyX files to the 1.5.x format, without any apparent problems, and in about 5 seconds. I checked many files in different directories at random, and haven't

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread Robert Orr
Why do you want to downgrade?    What influenced you to go back to 1.5.5? --- On Thu, 2/19/09, rgheck rgh...@bobjweil.com wrote: From: rgheck rgh...@bobjweil.com Subject: Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents? To: Lance Simmons simm...@udallas.edu Cc: lyx-users

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread Lance Simmons
On Thu, Feb 19, 2009 at 5:25 PM, Robert Orr philip_...@yahoo.com wrote: Why do you want to downgrade? Last week Debian released its new stable version, Lenny. Debian stable is rock solid; all release-critical bugs have been worked out. The packages are somewhat older than Debian testing or

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread M-L
On Fri, 20 Feb 2009, Lance Simmons engaged keyboard and shared this with us all: --} On Thu, Feb 19, 2009 at 5:25 PM, Robert Orr philip_...@yahoo.com wrote: --} --} Why do you want to downgrade? --} --} Last week Debian released its new stable version, Lenny. Debian stable is rock --} solid;

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread Pavel Sanda
Sven Hoexter wrote: I hope to finish my Debian Application soon[1] so that I can provide again LyX packages on backports.org for the current Debian stable release. Will take some time though to get this all sorted out and done. i dont know much about the exact debian policy for updating

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread Lance Simmons
On Wed, Feb 18, 2009 at 11:15 AM, Vincent van Ravesteijn - TNW wrote: How can I convert the 1.6.1 documents to the older 1.5.5 format? In LyX 1.6.1, choose File-Export-LyX 1.5.x I did a shell script to convert all my LyX documents to 1.5.x. I had about 600 LyX documents with many different

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread rgheck
Lance Simmons wrote: I'm sure there are much better ways to do this, and plenty of pitfalls to the way I did it, but it converted about 600 LyX files to the 1.5.x format, without any apparent problems, and in about 5 seconds. I checked many files in different directories at random, and haven't

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread Robert Orr
Why do you want to downgrade?    What influenced you to go back to 1.5.5? --- On Thu, 2/19/09, rgheck rgh...@bobjweil.com wrote: From: rgheck rgh...@bobjweil.com Subject: Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents? To: Lance Simmons simm...@udallas.edu Cc: lyx-users

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread Lance Simmons
On Thu, Feb 19, 2009 at 5:25 PM, Robert Orr philip_...@yahoo.com wrote: Why do you want to downgrade? Last week Debian released its new stable version, Lenny. Debian stable is rock solid; all release-critical bugs have been worked out. The packages are somewhat older than Debian testing or

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread M-L
On Fri, 20 Feb 2009, Lance Simmons engaged keyboard and shared this with us all: --} On Thu, Feb 19, 2009 at 5:25 PM, Robert Orr philip_...@yahoo.com wrote: --} --} Why do you want to downgrade? --} --} Last week Debian released its new stable version, Lenny. Debian stable is rock --} solid;

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread Pavel Sanda
Sven Hoexter wrote: > I hope to finish my Debian Application soon[1] so that I can provide again > LyX packages on backports.org for the current Debian stable release. > Will take some time though to get this all sorted out and done. i dont know much about the exact debian policy for updating

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread Lance Simmons
On Wed, Feb 18, 2009 at 11:15 AM, Vincent van Ravesteijn - TNW wrote: > >>How can I convert the 1.6.1 documents to the older 1.5.5 format? > > In LyX 1.6.1, choose File->Export->LyX 1.5.x I did a shell script to convert all my LyX documents to 1.5.x. I had about 600 LyX documents with many

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread rgheck
Lance Simmons wrote: I'm sure there are much better ways to do this, and plenty of pitfalls to the way I did it, but it converted about 600 LyX files to the 1.5.x format, without any apparent problems, and in about 5 seconds. I checked many files in different directories at random, and haven't

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread Robert Orr
Why do you want to downgrade?    What influenced you to go back to 1.5.5? --- On Thu, 2/19/09, rgheck <rgh...@bobjweil.com> wrote: From: rgheck <rgh...@bobjweil.com> Subject: Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents? To: "Lance Simmons" <sim

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread Lance Simmons
On Thu, Feb 19, 2009 at 5:25 PM, Robert Orr wrote: > > Why do you want to downgrade? Last week Debian released its new stable version, Lenny. Debian stable is rock solid; all release-critical bugs have been worked out. The packages are somewhat older than Debian testing

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-19 Thread M-L
On Fri, 20 Feb 2009, Lance Simmons engaged keyboard and shared this with us all: >--} On Thu, Feb 19, 2009 at 5:25 PM, Robert Orr > wrote: --} > >--} > Why do you want to downgrade? >--} >--} Last week Debian released its new stable version, Lenny. Debian stable > is rock

RE: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-18 Thread Vincent van Ravesteijn - TNW
I've switched from Debian unstable to the new stable release, but now now I have a few dozen LyX 1.6.1 documents that LyX 1.5.5 says it cannot convert. How can I convert the 1.6.1 documents to the older 1.5.5 format? In LyX 1.6.1, choose File-Export-LyX 1.5.x -- Lance Simmons Vincent

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-18 Thread Richard Heck
Vincent van Ravesteijn - TNW wrote: I've switched from Debian unstable to the new stable release, but now now I have a few dozen LyX 1.6.1 documents that LyX 1.5.5 says it cannot convert. How can I convert the 1.6.1 documents to the older 1.5.5 format? In LyX 1.6.1, choose

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-18 Thread James C. Sutherland
On Feb 18, 2009, at 10:15 AM, Vincent van Ravesteijn - TNW wrote: I've switched from Debian unstable to the new stable release, but now now I have a few dozen LyX 1.6.1 documents that LyX 1.5.5 says it cannot convert. How can I convert the 1.6.1 documents to the older 1.5.5 format? In LyX

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-18 Thread Lance Simmons
On Wed, Feb 18, 2009 at 11:36 AM, Richard Heck rgh...@bobjweil.com wrote: Better yet, upgrade to 1.5.7 (I think that's the number...last 1.5.x anyway), which can read 1.6. docs. The reason the issue about 1.5.5 came up is my switching from Debian unstable to Debian stable (now that there's a

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-18 Thread Sven Hoexter
On Wed, Feb 18, 2009 at 02:13:13PM -0600, Lance Simmons wrote: On Wed, Feb 18, 2009 at 11:36 AM, Richard Heck rgh...@bobjweil.com wrote: Better yet, upgrade to 1.5.7 (I think that's the number...last 1.5.x anyway), which can read 1.6. docs. The reason the issue about 1.5.5 came up is my

RE: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-18 Thread Vincent van Ravesteijn - TNW
I've switched from Debian unstable to the new stable release, but now now I have a few dozen LyX 1.6.1 documents that LyX 1.5.5 says it cannot convert. How can I convert the 1.6.1 documents to the older 1.5.5 format? In LyX 1.6.1, choose File-Export-LyX 1.5.x -- Lance Simmons Vincent

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-18 Thread Richard Heck
Vincent van Ravesteijn - TNW wrote: I've switched from Debian unstable to the new stable release, but now now I have a few dozen LyX 1.6.1 documents that LyX 1.5.5 says it cannot convert. How can I convert the 1.6.1 documents to the older 1.5.5 format? In LyX 1.6.1, choose

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-18 Thread James C. Sutherland
On Feb 18, 2009, at 10:15 AM, Vincent van Ravesteijn - TNW wrote: I've switched from Debian unstable to the new stable release, but now now I have a few dozen LyX 1.6.1 documents that LyX 1.5.5 says it cannot convert. How can I convert the 1.6.1 documents to the older 1.5.5 format? In LyX

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-18 Thread Lance Simmons
On Wed, Feb 18, 2009 at 11:36 AM, Richard Heck rgh...@bobjweil.com wrote: Better yet, upgrade to 1.5.7 (I think that's the number...last 1.5.x anyway), which can read 1.6. docs. The reason the issue about 1.5.5 came up is my switching from Debian unstable to Debian stable (now that there's a

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-18 Thread Sven Hoexter
On Wed, Feb 18, 2009 at 02:13:13PM -0600, Lance Simmons wrote: On Wed, Feb 18, 2009 at 11:36 AM, Richard Heck rgh...@bobjweil.com wrote: Better yet, upgrade to 1.5.7 (I think that's the number...last 1.5.x anyway), which can read 1.6. docs. The reason the issue about 1.5.5 came up is my

RE: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-18 Thread Vincent van Ravesteijn - TNW
>I've switched from Debian unstable to the new stable release, but now >now I have a few dozen LyX 1.6.1 documents that LyX 1.5.5 says it >cannot convert. > >How can I convert the 1.6.1 documents to the older 1.5.5 format? In LyX 1.6.1, choose File->Export->LyX 1.5.x >-- >Lance Simmons

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-18 Thread Richard Heck
Vincent van Ravesteijn - TNW wrote: I've switched from Debian unstable to the new stable release, but now now I have a few dozen LyX 1.6.1 documents that LyX 1.5.5 says it cannot convert. How can I convert the 1.6.1 documents to the older 1.5.5 format? In LyX 1.6.1, choose

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-18 Thread James C. Sutherland
On Feb 18, 2009, at 10:15 AM, Vincent van Ravesteijn - TNW wrote: I've switched from Debian unstable to the new stable release, but now now I have a few dozen LyX 1.6.1 documents that LyX 1.5.5 says it cannot convert. How can I convert the 1.6.1 documents to the older 1.5.5 format? In LyX

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-18 Thread Lance Simmons
On Wed, Feb 18, 2009 at 11:36 AM, Richard Heck wrote: > > Better yet, upgrade to 1.5.7 (I think that's the number...last > 1.5.x anyway), which can read 1.6. docs. The reason the issue about 1.5.5 came up is my switching from Debian unstable to Debian stable (now that

Re: Howto downgrade LyX 1.6.1 documents to LyX 1.5.5 documents?

2009-02-18 Thread Sven Hoexter
On Wed, Feb 18, 2009 at 02:13:13PM -0600, Lance Simmons wrote: > On Wed, Feb 18, 2009 at 11:36 AM, Richard Heck > wrote: > > > > Better yet, upgrade to 1.5.7 (I think that's the number...last > > 1.5.x anyway), which can read 1.6. docs. > > The reason the issue about 1.5.5